/*
Theme Name: Programme bâtiments
Description: site par 29 degres
Version: 1.0
Author: 29 degres
Author URI: http://www.29-degres.com
Template: enfold
*/



/*Add your own styles here:*/


/* Remove Line - shadow under Header */

	.av_minimal_header_shadow {
	
	    box-shadow: 0 0 0px 0px rgba(0,0,0,0.1);
	
	}
	
	
	.avia-shadow {
	
	    box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0)!important;
	
	}
	
	
	.avia-section { border: none !important; }
	
	.container_wrap { border-top: none !important; }
	

	
	
	/* @group ET remove sign */
		
		.special_amp {
		font-family: inherit;
		font-style: inherit;
		font-size: inherit;
		line-height: inherit;
		font-weight: inherit;
		color: inherit!important;
		}
		
	/* Fullwidth Submenu */
			
	#top .av-submenu-container {
    min-height: 52px;
    position: relative;
    width: 100%;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    -webkit-perspective: 1000px;
    -webkit-backface-visibility: hidden;
    font-size: 16px;
    line-height: 1.85em;
}


/* ----- home sub heading color font ----- */

.home .av-subheading.av-subheading_above p:first-child {
    color: #000;
}
